package com.yutou.jianr_mg.Interfaces;



/**
 * Created by 58381 on 2018/1/20.
 */

public interface HttpInterface {
    void httpGetData(String string, int code);
    void httpError(Exception e);
}
